From: Gemma Kinsella <[email-masked]>
Date: Wed, 23 Jan 2002 16:01:20 +0000 (GMT)

Hi all,

I'm trying to run some molecular dynamics simualtions on a protein/drug
interaction. Does anyone know of any free packages available to do
this? I've been having some problems with Dl_poly/Dlprotein.

Thanks,

Gemma